/*
 Theme Name:   Cameron Clark Theme
 Template:     hello-elementor
*/
.product {
  font-family: "Barlow", Sans-serif !important;
  font-weight: 300 !important;
}
.voucher-image-options {
  display: none;
}
.return-to-shop {
  display: none;
}
.coupon {
  display: none;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
  border-top: 1px solid #88794d;
}
.woocommerce-message {
  border-top-color: #88794d !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
	display: block;
}
.woocommerce table.shop_table {
  font-family: "Barlow", Sans-serif !important;
  font-weight: 300 !important;
  border-collapse: collapse;
}
.woocommerce table.shop_table a {
  color: #88794d !important;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  border-radius: 0px;
  background: #88794d;
  font-family: "Termina", Sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  font-size: 14px;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {
  background: #88794d !important;
}
.cart_totals {
  font-family: "Barlow", Sans-serif !important;
  font-weight: 300 !important;
}
.product-thumbnail {
  display: block;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
  font-family: "Barlow", Sans-serif !important;
  font-weight: 300 !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message a {
  color: #88794d !important;
}
.cart-collaterals h2 {
  font-size: 22px;
  color: #88794d !important;
  text-transform: uppercase;
  font-weight: 600 !important;
  font-family: "Termina", Sans-serif !important;
}
.woocommerce-tabs {
  display: none;
}
.products .columns-4{
  display: none;
}

.related .products h2 {
  border: 1px solid red;
}
.product_meta {
  display: none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  border-radius: 0px;
  background: #88794d;
  font-family: "Termina", Sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase;
  font-size: 14px;
  padding: 20px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  border-radius: 0px;
  background: #88794d;
  font-family: "Termina", Sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase;
  font-size: 14px;
  padding: 20px;
}
.woocommerce div.product form.cart .button {
  float: right;
	width: 100%;
}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
  border-radius: 0px;
}
.price {
  font-family: "Termina", Sans-serif !important;
  font-weight: 600 !important;
  color: #88794d!important;
	font-size: 14px;
}
.related h2{
	display: none;
}
.product-subtotal{
	display: none!important;
}
.product-subtotal::before{
	display: none;
}
#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail{
	display: none!important;
}
.woocommerce ul.products li.product .button{
	display: none;
}
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th{
	background-color:#ffffff;
}
.count{
	display: none;
}
.woocommerce .quantity .qty{
	border: none;
	background: #f2f2f2;
	border-radius: 0px;
	padding: 5px;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	background-color:#88794d;
}

.woocommerce ul.products li.product a img{
    height: 330px!important;
    object-fit: contain;
    border: 1px solid #88794D;
    padding: 25px;
}

.post-password-form{
	font-size: 18px !important;
	font-weight: 600;
	font-family: "Barlow", Sans-serif !important;
	background-image: linear-gradient(0deg, rgba(42, 64, 47, 0), rgb(0, 0, 0)), url(https://cameronclarkgolf.com/wp-content/uploads/2021/11/Cameron-Clark-Golf-Retail-2-without-bag.jpg);
	padding: 250px 75px;x;
	width: 100% !important;
	margin: -20px auto !important;
	color: #ffffff !important;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.post-password-form input{
	
	border: 1px solid #88794D!important;
	background: #ffffff;
	margin-bottom: 20px;
	color: #88794D;
	font-weight:600;
	
}

[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover{
	
	background: #88794D;
}

.privacy-policy :is(h1, h2, h3, h4, h5, h6):not(:first-of-type),
.cookie-policy :is(h1, h2, h3, h4, h5, h6){
  margin-top: 1.5em !important;
}
:is(.privacy-policy,.cookie-policy):is(h1, h2, h3, h4, h5, h6){
  margin-bottom: 0.8em !important;
}
.privacy-policy h4{
	font-size: 1.3rem;
}
:is(.privacy-policy,.cookie-policy) li{
	line-height: 1.5em;
}
:is(.privacy-policy,.cookie-policy) li:not(:last-child){
	margin-bottom: 0.2em;
}
:is(.privacy-policy,.cookie-policy) a{
	font-weight: 600;
}